@charset "utf-8";

/*
-------------------------------------
CSS file akasaka Sakcas
FileName:top_bg.css
-------------------------------------
*/
.area_bg{
	width:100%;
	height:auto;
}
.info_lft_bg{
	background:url('../images/bg/bg_info_lft.jpg') left bottom no-repeat;
}
.info_rgt_bg{
	background:url('../images/bg/bg_info_rgt.jpg') right top no-repeat;
}
.info_ctr_bg{
	background:url('../images/common/clear.gif') center top no-repeat;
}
.banner_lft_bg{
	background:url('../images/bg/bg_banner_lft.jpg') left center no-repeat;
	clear:both;
}
.banner_ctr_bg{
	background:url('../images/bg/bg_banner_ctr.png') center top no-repeat;
}
.schedule_ctr_bg{
	background:url('../images/bg/bg_schedule_ctr.png') center top no-repeat;
}
.boobocafe_lft_bg{
	background:url('../images/bg/bg_blitz_lft.jpg') left top no-repeat;
}
.boobocafe_rgt_bg{
	background:url('../images/bg/bg_boobocafe_rgt.jpg') right bottom no-repeat;
}
.boobocafe_ctr_bg{
	background:url('../images/bg/bg_boobocafe_ctr.png') center bottom no-repeat;
}
/*.store_lft_bg{
	background:url('../images/bg/bg_store_lft.jpg') left top no-repeat;
}*/
.store_lft_bg{
	background:url('../images/bg/bg_blitz_lft.jpg') left top no-repeat;
}
.store_rgt_bg{
	background:url('../images/bg/bg_store_rgt.jpg') right top no-repeat;
}
.store_ctr_bg{
	background:url('../images/bg/bg_store_ctr.png') center bottom no-repeat;
}
.blitz_lft_bg{
	background:url('../images/bg/bg_blitz_lft.jpg') left bottom no-repeat;
}
.blitz_rgt_bg{
	background:url('../images/bg/bg_boobocafe_rgt.jpg') right center no-repeat;
}
.blitz_ctr_bg{
	background:url('../images/bg/bg_blitz_ctr.png') center top no-repeat;
}
.act_rgt_bg{
	background:url('../images/bg/bg_act_rgt.jpg') right top no-repeat;
}
.act_ctr_bg{
	background:url('../images/bg/bg_store_lft.jpg') left center no-repeat;
}
.shops_lft_bg{
	background:url('../images/bg/bg_blitz_lft.jpg') left top no-repeat;
}
.shops_rgt_bg{
	background:url('../images/bg/bg_shops_rgt.jpg') right center no-repeat;
}
.shops_ctr_bg{
	background:url('../images/bg/bg_shops_ctr.png') center top no-repeat;
}
.sacascafe_rgt_bg{
	background:url('../images/bg/bg_sacascafe_rgt.jpg') right top no-repeat;
}
.sacascafe_ctr_bg{
	background:url('../images/bg/bg_sacascafe_ctr.png') center bottom no-repeat;
}
.shops_lft_bg{
	background:url('../images/bg/bg_shops_lft.jpg') left top no-repeat;
}
.shops_rgt_bg{
	background:url('../images/bg/bg_shops_rgt.jpg') right center no-repeat;
}
.shops_ctr_bg{
	background:url('../images/bg/bg_shops_ctr.png') center top no-repeat;
}
.artspot_lft_bg{
	background:url('../images/bg/bg_store_lft.jpg') left top no-repeat;
}
.artspot_rgt_bg{
	background:url('../images/bg/bg_boobocafe_rgt.jpg') right center no-repeat;
}
.area_lft_bg{
	background:url('../images/bg/bg_blitz_lft.jpg') left top no-repeat;
}
.area_rgt_bg{
	background:url('../images/bg/bg_act_rgt.jpg') right center no-repeat;
}
.area_ctr_bg{
	background:url('../images/bg/bg_area_ctr.png') center center no-repeat;
}
.access_lft_bg{
	background:url('../images/bg/bg_access_lft.jpg') left top no-repeat;
}



